<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
    <channel>
        <title>Fediverse on The Waifuism life</title>
        <link>https://the.waifuism.life/tags/fediverse/</link>
        <description>Recent content in Fediverse on The Waifuism life</description>
        <generator>Hugo -- gohugo.io</generator>
        <language>en-us</language>
        <lastBuildDate>Sun, 13 Mar 2022 21:17:51 -0300</lastBuildDate><atom:link href="https://the.waifuism.life/tags/fediverse/index.xml" rel="self" type="application/rss+xml" /><item>
        <title>Site migration</title>
        <link>https://the.waifuism.life/blog/old_site/site_migration/</link>
        <pubDate>Sun, 13 Mar 2022 21:17:51 -0300</pubDate>
        
        <guid>https://the.waifuism.life/blog/old_site/site_migration/</guid>
        <description>&lt;img src="https://the.waifuism.life/blog/old_site/site_migration/image.webp" alt="Featured image of post Site migration" /&gt;&lt;p&gt;Recently I did a whole site migration, it is now being hosted by a server inside my home, you may find some broken links or images, if that’s the case please be sure to tell to me, I know there’s some broken ones in the last posts.&lt;/p&gt;
&lt;p&gt;I also installed misskey in the server and it’s now serving in bub.waifuism.life, this wasn’t really that necessary, but I didn’t wanted my pleroma to go down and not be able to tell about it at least.&lt;/p&gt;
&lt;p&gt;I have many ideas but have the tendency to work slowly, again, I’m not sure what I want to do.&lt;/p&gt;
&lt;p&gt;About the whole controversy currently happening in the pleroma community, my only comment is that I think it’s being blown out of proportion, and would be a good idea to wait a bit, cool yourself down and then try to work things out. (Both sides)&lt;/p&gt;
&lt;p&gt;I really don’t want more fights&lt;/p&gt;
</description>
        </item>
        
    </channel>
</rss>
